Ltas: Get standard deviation...

A query to the selected Ltas object.

## Return value

the standard deviation (in dB) of the LTAS within a specified frequency domain.

## Settings

From frequency (Hz))
To frequency (Hz)
  the frequency window. Values outside this domain are ignored. If To frequency is not greater than From frequency, the entire frequency domain of the Ltas is considered.

## Algorithm

The standard deviation between the frequencies f1 and f2 is defined as

1/(f2 – f1) ∫f1f2 df (x(f) – μ)2

where x(f) is the LTAS as a function of frequency, and μ its mean. For our discrete Ltas object, the standard deviation is approximated by

1/(n–1) ∑i=m..m+n-1 (xi – μ)2

where n is the number of band centres between f1 and f2. Note the "minus 1".